<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>文件下载</title>
</head>
<body>
<div style="margin-bottom: 10px">文件下载列表：</div>
<table>
    <tr>
        <td>test-en.txt</td>
        <td><a th:href="@{/file/download.action(filename='test-en.txt')}">下载文件</a></td>
    </tr>
    <tr>
        <td>test-中文.txt</td>
        <td><a th:href="@{/file/download.action(filename='test-中文.txt')}">下载文件</a></td>
    </tr>
</table>
</body>
</html>
